.rich h1{
  font-size: 22px;
  font-weight: bold;
}
.rich h2{
  font-size: 20px;
  font-weight: bold;
}
.rich h3{
  font-size: 18px;
  font-weight: bold;
}
.rich h4{
  font-size: 16px;
  font-weight: bold;
}
.rich h5{
  font-size: 14px;
  font-weight: bold;
}
.rich h6{
  font-size: 12px;
  font-weight: bold;
}
.rich {
 font-size: 12px;
 color: #666666;
 line-height: 150%;
 word-wrap: break-word;
 /* padding: 20px 0 30px; */
}
.rich img{
 /* margin: 15px 0; */
 max-width: 100%;
}
.rich p {
  padding: 10px 0;
}


.detail .title{
  text-align:center;
}
.detail .title .big{
font-size: 24px;
font-weight: bold;
color: #333333;
}
.detail .title .small{
  font-size: 16px;
}
.detail .title .small span{
  margin-right: 33px;
}
.detail .title .small span:last-child{
  margin: 0;
}

.pageList{
  font-size: 16px;
  color: #666666;
  padding: 20px 0;
}

.pageList div {
  padding-left: 0;
  padding-right: 0;
}

.pageList p{
  padding: 10px 0;
  white-space:nowrap; 
text-overflow:ellipsis; 
-o-text-overflow:ellipsis; 
overflow: hidden; 
}
.pageList a{
  font-size: 16px;
color: #666666;
}
.pageList a:hover{
  font-size: 16px;
  color: #b59868;
}
/* .pageList .ri{
font-size: 16px;
  color: #666666;
  border-left: 1px solid #eee;
  text-align: right;
  padding:21px 0;
  
} */
.pageList .ri img{
  margin-right: 10px;
}
/* .pageList .ri:hover{
  color: #ed9028;
} */


@media (min-width: 200px) and (max-width: 768px){
/* .pageList .ri{font-size: 14px;border-left: none;padding:15px 0;} */
  .tab ul li {width: 33.3%;padding: 10px 0;font-size: 18px;}
  /* 移动端新闻标题 start */
  .detail {
    padding: 20px 0;
    border-bottom: 1px solid #e6e6e6;
  }
  .detail .title {
    padding-bottom: 20px;
    border-bottom: 1px solid #e6e6e6;
  }
  .detail .title .big {font-size: 18px;}
  .detail .title .small {font-size: 14px;padding-top: 25px;} 
  /* 移动端新闻标题 end */

  /* 移动端内容主体 */
  .detail .rich {
    padding-top: 20px;
    font-size: 14px;
  }

  .detail .rich iframe{
    width: 100%;
  }




}

@media (min-width: 768px) {
/* .pageList .ri{font-size: 16px;padding:18px 0;} */
  .tab ul li {width: 140px;padding: 14px 0;font-size: 20px;}
  .detail {
    padding: 70px 0 52px;
    border-bottom: 1px solid #e6e6e6;
  }

  /* 内容标题 start */
  .title {
    border-bottom: 1px solid #e6e6e6;
  }
  .rich {
    padding-top: 50px;
  }
  .detail .title .big {
    font-family: MicrosoftYaHei;
    font-size: 26px;
    font-weight: bold;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #333333;
  }
  .detail .title .small {
    padding: 27px 0 49px;
    font-family: MicrosoftYaHei;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #999999;
  }
  /* 内容标题 end*/

  /* 内容主体 start */
  .rich p {
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #666666;
  }
  /* 内容主体 end */

  /* 前后跳转 start */
  .pageList {
    padding: 30px 0 70px;
  }
  .pageList>div>p {
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #666666;
  }
  .pageList .ri {
    text-align: right;
  }
  /* 前后跳转 end */
}

@media (min-width: 992px) {
  .tab ul li {width: 160px;padding: 16px 0;font-size: 24px;}
  .detail .title .big {
    font-family: MicrosoftYaHei;
    font-size: 26px;
    font-weight: bold;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #333333;
  }
}

@media (min-width: 1200px) {
  
}

.breadcrumb_navigation.container {
  padding: 0;
}

/* 面包屑 start */
.bd_whole_top {
  height: 50px;
	background-color: #f7f7f7;
}

.breadcrumb_navigation.container {
  padding: 0;
  height: 100%;
}

.breadcrumb_navigation.container a {
	height: 16px;
	font-family: MicrosoftYaHei;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
  color: #999999;
}

/* 面包屑 end */

#news_title_wrap * {
  text-align: center;
  padding-top: 20px;
}

#previous_news {
  float: left;
}

#next_news {
  float: right;
}

#main {
  padding-bottom: 20px;
}